## osso-applet-screencalibration-fix 1.12-2

=== debian/changelog ===
osso-applet-screencalibration-fix (1.12-2) unstable; urgency=low

  * NMU upload with -fix suffix for all files
  * reuse icons

 -- Thomas Tanner <tanner@maemory.com>  Tue, 20 Apr 2010 00:00:00 +0100

osso-applet-screencalibration (1.12-2) unstable; urgency=low

  * debian/control: Add missing whitespace to fix the dependencies.
    Remove the unnecessary xserver-xorg-core dependency (old server is OK).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 04 Jan 2010 10:56:19 +0200

osso-applet-screencalibration (1.12-1) unstable; urgency=low

  * Fixes: NB#145074 - Touchscreen not accurate in corners after calibration

 -- Peter Aradi <peter.aradi@blumsoft.eu>  Tue,  1 Dec 2009 09:32:31 +0100

osso-applet-screencalibration (1.11-1) unstable; urgency=low

  * Fixes NB#145074 - Touchscreen not accurate in corners after calibration

 -- Peter Aradi <peter.aradi@blumsoft.eu>  Mon, 23 Nov 2009 15:48:51 +0100

osso-applet-screencalibration (1.10-1) unstable; urgency=low

  * Fixes: NB#124526 - Screen calibration not closing on launching camera using H/W key

 -- Peter Aradi <peter.aradi@blumsoft.eu>  Mon, 19 Oct 2009 08:45:48 +0100

osso-applet-screencalibration (1.9-1) unstable; urgency=low

  Peter:
  * Fixes: NB#111017 - some unwanted lines are seen on the applet after
    completing the calibration

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 24 Jun 2009 08:57:04 +0300

osso-applet-screencalibration (1.8-3) unstable; urgency=low

  Peter:
  * Fixes: NB#114096 - osso-applet-screencalibration pre-removal script
    fails  (second try)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu,  7 May 2009 16:21:37 +0300

osso-applet-screencalibration (1.8-2) unstable; urgency=low

  Peter:
  * Fixes: NB#114096 - osso-applet-screencalibration pre-removal script
    fails

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon,  4 May 2009 12:50:35 +0300

osso-applet-screencalibration (1.8-1) unstable; urgency=low

  Peter:
  * Fixes: NB#112641 - Incoming call UI is not shown when user tries to
    receive call in Screen calibration screen
  * Fixes: NB#112645 - Screen calibration applet is not closing once camera
    is opened from h/w key
  * Fixes: NB#110965 - screencalibration applet is closed when charger is
    connected 

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 30 Apr 2009 09:11:27 +0300

osso-applet-screencalibration (1.7-1) unstable; urgency=low

  Peter:
  * Fixes: NB#111833 - osso-applet-screencalibration:write_config may use
    uninitiazed variable fd
  * Fixes: NB#111014 - Screen calibration is seen in switcher view with
    title unknown 

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 24 Apr 2009 12:30:28 +0300

osso-applet-screencalibration (1.6-1) unstable; urgency=low

  * Fixes: NB#105334 - "TOP 10: 'Tap closer to target <n>' is not
    displayed..."
  * Fixes: NB#105331 - "screen calibration applet still asks to press
    'ESC' key..."
  * Fixes: NB#105917 - "After Screen calibration process , window gets
    minimized."

 -- Peter Aradi <peter.aradi@blumsoft.eu>  Thu,  9 Apr 2009 18:34:31 +0300

osso-applet-screencalibration (1.5-1) unstable; urgency=low

  * Fixes: NB#95802 - Screen Calibration utility is missing.
  * debian/rules: package provides needed icons, until themes include them
    again (temporary solution)
  * src/gfx.c:
    GtkWindow is used for application, XWindow was not showing in fullscreen.
    FIXME Icons are provided by the package for now.
  * src/main.c: gtk_init is called
  * src/Makefile.am: gtk dependency needed
  * Kimmo: remove auto-generated files from SVN.
  * Kimmo: added libts-dev and libxi-dev to build-dependencies.

 -- Peter Aradi <peter.aradi@blumsoft.eu>  Tue, 10 Mar 2009 13:51:48 +0200

osso-applet-screencalibration (1.4.5-33) unstable; urgency=low

  * Merge changes from gpl branch back to trunk

 -- Claudio Saavedra <csaavedra@igalia.com>  Mon, 06 Oct 2008 16:07:59 +0300

osso-applet-screencalibration (1.4.5-32) unstable; urgency=low

  * cleanups for the release
  * Fixes: NB#86675 

 -- Tapani Palli <tapani.palli@nokia.com>  Mon,  7 Jul 2008 12:30:30 +0300

osso-applet-screencalibration (1.4.5-31) unstable; urgency=low

  * add missing build-dep on pkg-config

 -- Tapani Palli <tapani.palli@nokia.com>  Fri,  7 Dec 2007 14:51:44 +0200

osso-applet-screencalibration (1.4.5-30) unstable; urgency=low

  * fixing problems with build, do not exit if infobanner pops up
  * Fixes: NB#42326 

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 27 Sep 2007 14:47:33 +0300

osso-applet-screencalibration (1.4.5-29) unstable; urgency=low

  * more code cleanup, proper erase of background, x86 version behaves more
    like arm one (except for not being picky about positions)

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 25 Sep 2007 11:09:10 +0300

osso-applet-screencalibration (1.4.5-28) unstable; urgency=low

  * use nokia sans font instead of nosnb 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri, 14 Sep 2007 15:30:04 +0300

osso-applet-screencalibration (1.4.5-27) unstable; urgency=low

  * fix a glitch 

 -- Tapani Palli <tapani.palli@nokia.com>  Fri,  7 Sep 2007 10:30:20 +0300

osso-applet-screencalibration (1.4.5-26) unstable; urgency=low

  * code cleanup for final release
  * do not display 'esc' text when calibration complete
  * Fixes: NB#64555

 -- Tapani Palli <tapani.palli@nokia.com>  Thu, 16 Aug 2007 15:58:09 +0300

osso-applet-screencalibration (1.4.5-25) unstable; urgency=low

  * explicit call to PKG_PROG_PKG_CONFIG is included to configure.ac
    becuase call to PKG_CHECK_MODULES not happen for X86 architecture

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Tue,  7 Aug 2007 15:38:00 +0300

osso-applet-screencalibration (1.4.5-24) unstable; urgency=low

  * swallow events on startup 

 -- Tapani Palli <tapani.palli@nokia.com>  Tue, 31 Jul 2007 15:22:12 +0300

osso-applet-screencalibration (1.4.5-23) unstable; urgency=low


