=== debian/control ===
Source: osso-applet-screencalibration-fix
Section: x11
Priority: optional
Maintainer: Thomas Tanner <maemo@tannerlab.com>
XSBC-Original-Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
Standards-Version: 3.6.0
Build-Depends: debhelper (>= 4.0.0), autoconf, automake1.7, pkg-config, libgtk2.0-dev, libglib2.0-dev, hildon-control-panel-dev (>=1.0.0-1), libosso-dev, libdbus-1-dev, libx11-dev | xlibs-dev, libxi-dev

Package: osso-applet-screencalibration-fix
Section: libs
Architecture: any
Depends: osso-applet-screencalibration, osso-applet-screencalibration-l10n-mr0 | osso-applet-screencalibration-l10n-mr, ${shlibs:Depends}, hildon-control-panel (>= 1.0.0-1), osso-icons
Pre-Depends: sudo
Description: Control Panel Screen calibration plugin
 Screencalibration executable and a plugin for the controlpanel.
 This package is community upload that fixes several critical bugs that should be fixed in PR1.2
