## osso-applet-screencalibration-fix 1.12-3

=== debian/changelog ===
osso-applet-screencalibration-fix (1.12-3) unstable; urgency=low

  * user/system section, change name in control panel

 -- Thomas Tanner <tanner@maemory.com>  Wed, 21 Apr 2010 00:00:00 +0100
