=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 4.0.0), autoconf, automake1.7, pkg-config, libgtk2.0-dev, libglib2.0-dev, hildon-control-panel-dev (>=1.0.0-1), libosso-dev, libdbus-1-dev, libx11-dev | xlibs-dev, libxi-dev
 
 Package: osso-applet-screencalibration-fix
-Section: libs
+Section: user/system
 Architecture: any
 Depends: osso-applet-screencalibration, osso-applet-screencalibration-l10n-mr0 | osso-applet-screencalibration-l10n-mr, ${shlibs:Depends}, hildon-control-panel (>= 1.0.0-1), osso-icons
 Pre-Depends: sudo
