## osso-applet-screencalibration-fix 1.12-4

=== debian/changelog ===
osso-applet-screencalibration-fix (1.12-4) unstable; urgency=low

  * add bugtracker field and display name

 -- Thomas Tanner <tanner@maemory.com>  Wed, 21 Apr 2010 00:00:00 +0100
