## osso-applet-screencalibration-fix 1.12-5

=== debian/changelog ===
osso-applet-screencalibration-fix (1.12-5) unstable; urgency=low

  * rename remaining tscalibrate occurences

 -- Thomas Tanner <tanner@maemory.com>  Wed, 21 Apr 2010 12:00:00 +0100
