## osso-applet-screencalibration-fix 1.12-6

=== debian/changelog ===
osso-applet-screencalibration-fix (1.12-6) unstable; urgency=low

  * more specific bugtracker, PR1.2 note

 -- Thomas Tanner <tanner@maemory.com>  Wed, 21 Apr 2010 12:00:00 +0100
