=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Thomas Tanner <maemo@tannerlab.com>
 XSBC-Original-Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
-XSBC-Bugtracker: http://bugs.maemo.org/
+XSBC-Bugtracker: http://bugs.maemo.org/enter_bug.cgi?product=Core
 Standards-Version: 3.6.0
 Build-Depends: debhelper (>= 4.0.0), autoconf, automake1.7, pkg-config, libgtk2.0-dev, libglib2.0-dev, hildon-control-panel-dev (>=1.0.0-1), libosso-dev, libdbus-1-dev, libx11-dev | xlibs-dev, libxi-dev
 
@@ -15,4 +15,5 @@
 XB-Maemo-Display-Name: Bugfix for Touchscreen calibration
 Description: Control Panel Screen calibration plugin
  Screencalibration executable and a plugin for the controlpanel.
- This package is community upload that includes several bug fixes from PR1.2
+ This package is community upload that includes calibration bug fixes from PR1.2.
+ It should not conflict with PR1.2 and can be safely uninstalled after the upgrade to PR1.2.
